Subject: [ippm] FW: New Version Notification for draft-chen-coloring-based-ipfpm-framework-01.txt

From: Mach Chen <[email-masked]>
Date: Mon, 4 Mar 2013 09:54:05 +0000

Hi Forks,

We uploaded a draft that describes a framework for "coloring" based IP performance measurement.

The concept of "coloring" IP packets for performance measurement is described in http://tools.ietf.org/html/draft-tempia-opsawg-p3m-02 . By "coloring" the packets of a specific IP flow to different colors, it naturally splits the IP flow into deferent consecutive blocks and gives a way to measure the real packet loss and delay without inserting any extra OAM packets.

As far as I understand it, this is out of scope for the current charter. I would like your opinions of the draft, and if you think you would like to recharter to include this work I would be happy to hear it.

Best regards,
Mach

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, February 25, 2013 3:34 PM
To: Mach Chen
Cc: Liuhongming; Yinyuanbin
Subject: New Version Notification for draft-chen-coloring-based-ipfpm-framework-01.txt

A new version of I-D, draft-chen-coloring-based-ipfpm-framework-01.txt
has been successfully submitted by Mach(Guoyi) Chen and posted to the
IETF repository.

Filename:	 draft-chen-coloring-based-ipfpm-framework
Revision:	 01
Title:		 Coloring based IP Flow Performance Measurement Framework
Creation date:	 2013-02-25
Group:		 Individual Submission
Number of pages: 17
URL:             http://www.ietf.org/internet-drafts/draft-chen-coloring-based-ipfpm-framework-01.txt
Status:          http://datatracker.ietf.org/doc/draft-chen-coloring-based-ipfpm-framework
Htmlized:        http://tools.ietf.org/html/draft-chen-coloring-based-ipfpm-framework-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-chen-coloring-based-ipfpm-framework-01

Abstract:
   By setting one unused bit of the IP header of packets to "color" the
   packets into different color blocks, it naturally gives a way to
   measure the real packet loss and delay without inserting any extra
   OAM packets.  This is called "coloring" based IP Flow Performance
   Measurement (IPFPM).  This document specifies a framework and
   protocol for this "coloring" based IPFPM.

The IETF Secretariat